var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/(marketing)/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__68b4c032._.js")
R.c("server/chunks/ssr/novalon-website_d4b6b505._.js")
R.c("server/chunks/ssr/novalon-website_1de4a1ff._.js")
R.c("server/chunks/ssr/[root-of-the-server]__b79fba40._.js")
R.c("server/chunks/ssr/[root-of-the-server]__acbe052a._.js")
R.c("server/chunks/ssr/752a2_next_dist_5049edc6._.js")
R.c("server/chunks/ssr/novalon-website_src_app_99607344._.js")
R.c("server/chunks/ssr/752a2_next_dist_client_components_builtin_global-error_7f48d11f.js")
R.c("server/chunks/ssr/[root-of-the-server]__549df90e._.js")
R.c("server/chunks/ssr/752a2_next_dist_client_components_a387d789._.js")
R.c("server/chunks/ssr/752a2_next_dist_client_components_builtin_forbidden_6bfbd6ff.js")
R.c("server/chunks/ssr/752a2_next_dist_client_components_builtin_unauthorized_db57e761.js")
R.c("server/chunks/ssr/novalon-website_src_app_(marketing)_layout_tsx_42aece1d._.js")
R.c("server/chunks/ssr/novalon-website__next-internal_server_app_(marketing)_page_actions_93803ac6.js")
R.m(85310)
module.exports=R.m(85310).exports
